@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	font-size: 87.5%;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
}
.container{
	width: 100%;
	padding: 0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:block;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.column_rnavi .col_main,
.column_rnavi .wrap_col_main{
	margin: 0;
}
.wrap_col_rgt_navi{
	margin-bottom: 35px;
}
.col_rgt_navi{
	width: 100%;
}
/* ==================================================
header
================================================== */
#tmp_header {
	border-bottom: 2px solid #153368;
}
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 9;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open:before {
    content: "";
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 97;
	background-color:#153368;
	cursor: pointer;
}
#tmp_header {
	position:relative;
	padding: 0 45px 0 0;
	background-color: #ffffff;
	color: #222222;
	z-index: 99;
	min-height: 0;
}
#tmp_header .container{
	min-width: auto;
	padding: 0;
}
#tmp_hlogo {
	position: relative;
	float:left;
	padding: 8px 8px 6px;
	text-align:left;
}
.format_free #tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:120px;
	height:30px;
	background: transparent url(/shared/site_kenkei/images/header/logo.png) left center no-repeat;
	color: #000000;
	background-size: 120px auto;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:120px;
	height:30px;
}
#tmp_headerfunc{
	padding: 0;
}
.format_top #tmp_wrapper,
.format_top #tmp_header{
	min-width: inherit;
}
/* Header Function 
================================================== */
.setting_link_site {
	float: right;
	max-width: 83px;
	min-height: 44px;
	height: 100%;
}
.setting_link_site a {
    display: block;
    max-width: 83px;
    min-height: 44px;
    height: 100%;
    padding-left: 24px;
    padding-top: 9px;
    background: #ebeef5 url(/shared/site_kenkei/images/icon/icon_arrow_circle.png) no-repeat 8px center;
    color: #222222;
    text-decoration: none;
    font-size: 71.4%;
    text-align: left;
    line-height: 1.4;
}
/* sp_menu
================================================== */
.spmenu_open #tmp_main,
.spmenu_open #tmp_footer {
	display:block;
}
#tmp_footer{
	padding: 5px 0 0;
}
#tmp_publicity {
	margin-bottom: 25px;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_s {
	position: fixed;
	right: 0;
	top: 0;
}
#tmp_hnavi_s li a {
	display:block;
	width:45px;
	min-height:44px;
	text-decoration:none;
	font-size: 57.1%;
	font-weight: bold;
	background-color: #153368;
	color: #ffffff;
	outline: 0;
}
#tmp_hnavi_rmenu {
	position: relative;
	float: right;
}
#tmp_hnavi_lmenu .menu_text,
#tmp_hnavi_rmenu .menu_text {
	display:block;
	position:relative;
	overflow:hidden;
	width:45px;
	min-height:44px;
	padding: 28px 0 2px 0px;
	text-align: center;
	color: #ffffff;
	background-color: #153368;
}
#tmp_headerfunc{
	padding: 1px 0 0;
	position: absolute;
	right: 0;
	top: 0;
}
#tmp_hnavi_rmenu .menu_icon,
#tmp_hnavi_lmenu .menu_icon{
	position: absolute;
	top: 16px;
	left: 3px;
}
#tmp_sma_menu{
	position: fixed;
    z-index: 98;
	background-color: #153368;
	color: #ffffff;
	width: 100%;
	right: 0;
}
.spmenu_open #tmp_sma_menu {
	bottom: 0;
    overflow-y: scroll;
	top: 0;
	padding-top: 44px;
}
#tmp_sma_rmenu {
	padding: 10px;
}
#tmp_sma_lmenu{
	padding: 23px 10px 20px;
}
#tmp_sma_menu .close_btn{
	display: block;
}
#tmp_sma_menu .close_btn a {
    position: relative;
    display: block;
    text-decoration: none;
    background-color: #ffffff;
    color: #153368;
	padding: 10px 0 8px;
	font-weight: bold;
	text-align: center;
}
#tmp_sma_menu .close_btn a:before {
    content: "";
    background: transparent url(/shared/site_kenkei/images/icon/close_sp.png) no-repeat;
    background-size: cover;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 1px;
}
.sma_search_open .menu_text{
	background: transparent url(/shared/site_kenkei_saiyou/images/icon/search_sp.png) no-repeat 14px 6px;
	-moz-background-size: 23px 24px;
	-webkit-background-size: 23px 24px;
	background-size: 23px 24px;
}
.sma_menu_open.active .menu_text,
.sma_search_open.active .menu_text{
	background-color: #153368;
	color: #ffffff;
}
.sma_menu_open .menu_icon,
.sma_search_open .menu_icon {
	position: absolute;
    top: 18px;
    left: 0;
    margin-left: 7px;
    width: 25px;
    height: 2px;
    color: inherit;
    z-index: 3;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.sma_menu_open .menu_icon{
	background-color: #ffffff;
	color: #153368;
}
.sma_search_open .menu_icon:before,
.sma_search_open .menu_icon:after,
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after {
    content: "";
    width: 25px;
    height: 2px;
    left: 0;
    color: inherit;
    position: absolute;
    top: 0;
    z-index: 1;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.sma_menu_open .menu_icon:before,
.sma_menu_open .menu_icon:after{
	background-color: #ffffff;
	color: #153368;
}
.sma_search_open .menu_icon,
.sma_search_open .menu_icon:before,
.sma_search_open .menu_icon:after{
	background-color: transparent;
}
.sma_menu_open .menu_icon:before {
	-moz-transform: translate(0, -9px);
	-webkit-transform: translate(0, -9px);
	transform: translate(0, -9px);
	top: 1px;
}
.sma_menu_open .menu_icon:after {
	-moz-transform: translate(0, 9px);
	-webkit-transform: translate(0, 9px);
	transform: translate(0, 9px);
	top: -1px;
}
.sma_search_open.active .menu_icon:before,
.sma_menu_open.active .menu_icon:before {
	top: 0;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #ffffff;
}
.sma_search_open.active .menu_icon:after,
.sma_menu_open.active .menu_icon:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
	background-color: #ffffff;
	color: #153368;
}
.sma_menu_open.active .menu_icon {
    background-color: transparent;
}
#tmp_means {
	width: 100%;
	float: none;
	margin: 0;
	background-color: #ffffff;
	color: #222222;
	padding: 13px 10px 0;
}
#tmp_search .form_cnt, 
#tmp_gsearch, 
#tmp_means {
	float: none;
	overflow: hidden;
}
#tmp_search {
	margin: 0;
	width: 100%;
}
#tmp_search .wrap_sch_box {
    width: 100%;
    padding-right: 65px;
    margin-right: -70px;
}
#tmp_search .wrap_sch_box .sch_box input {
    width: 100%;
	height: 35px;
	padding-left: 35px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#tmp_search .wrap_sch_box_btn {
    float: right;
}
.wrap_sch_box_btn #tmp_func_sch_btn {
    min-width: 65px;
    min-height: 35px;
    padding: 6px 0px 5px 10px;
    font-size: 116%;
    text-align: center;
    letter-spacing: 13px;
}
#tmp_search .wrap_sch_box .sch_ttl {
	width: 25px;
	height: 25px;
	top: 6px;
	left: 5px;
}
#tmp_search .wrap_sch_box .sch_ttl label {
	width: 25px;
	height: 25px;
	background: url(/shared/site_kenkei/images/header/icon_search_sp.png) no-repeat left center;
	background-size: 25px 25px;
}
#tmp_mean_setting {
	padding: 7px 0px 6px;
}
#tmp_mean_setting .setting_fontsize {
	margin-right: 10px;
}
#tmp_mean_setting .setting_fontsize a {
	padding-left: 13px;
	background-size: 12px auto;
}
#tmp_mean_setting .setting_language {
	margin-right: 0;
}
#tmp_mean_setting .setting_language a {
	background-size: 10px 10px;
	background-position: 2px 4px;
	letter-spacing: 0;
}
/* gnavi
================================================== */
#tmp_gnavi {
	display:none;
}
.gnavi ul {
	margin: 20px -10px 0;
}
.gnavi li {
    position: relative;
    float: none;
}
.gnavi .glist_home {
	display: none;
}
.gnavi li:before, 
.gnavi li:last-child:after {
	width: 100%;
	height: 1px;
	top: 0;
}
.gnavi li:last-child:after {
	height: 3px;
	top: unset;
	bottom: 0;
}
.gnavi a {
	display: block;
	text-align: left;
	height: auto;
	padding: 13px 20px 13px 9px;
	background: #153368 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 97% center;
	background-size: 7px 10px;
	-moz-background-size: 7px 10px;
	-webkit-background-size: 7px 10px;
	color: #ffffff;
	font-size: 114.2%;  
}
.gnavi a:hover:after, 
.gnavi a:focus:after {
	display: none;
}
#tmp_sma_navi {
	display: block;
}
#tmp_sma_navi ul {
	list-style: none;
	margin: 0;
}
#tmp_sma_navi ul li a {
    display: block;
	text-align: left;
	font-weight: bold;
    height: auto;
    padding: 9px 9px;
    color: #ffffff;
    text-decoration: none;
	background: #153368 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 97% center;
	background-size: 7px 10px;
	-moz-background-size: 7px 10px;
	-webkit-background-size: 7px 10px;
    border-bottom: 1px dotted #667a9d;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	display:block;
	font-size: 71.4%;
	padding: 5px 0 5px 0;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
.type_idx #tmp_pankuzu {
    margin-bottom: 20px;
}
/* lnavi
================================================== */
#tmp_lnavi_ttl {
    font-size: 107.2%;   
    border-bottom: 2px solid #89a4d3;
}
#tmp_lnavi_ttl a{
    padding: 14px 20px 12px 8px;
}
#tmp_lnavi_cnt ul li a {
    padding: 10px 24px 9px 9px;
}
/* service_info
================================================== */
.service_info {
	margin:0 0 20px;
}
.service_info_ttl {
    padding-top: 6px;
    padding-bottom: 10px;
    background: transparent url(/shared/site_kenkei/images/icon/icon_border_sp.png) no-repeat top left;
    font-size: 121.4%;
    font-weight: bold;
    color: #153368;
}
.service_info_cnt ul {
    margin:0 -4px !important;
}
.service_info_cnt ul li {
	float:left;
    width:33.3% !important;
	margin:0 !important;
	padding:0 4px !important;
}
.service_info_cnt ul li {
    display: block;
    text-align: center;
}
.service_info_cnt li {
    font-size: 78.5%;
    line-height: 1.4;
 }
.service_info_cnt li a {
   display: block;
    padding:5px 0;
    box-shadow: 1px 1px 0 rgba(153,169,201,1);
    -webkit-box-shadow: 1px 1px 0 rgba(153,169,201,1);
    -moz-box-shadow: 1px 1px 0 rgba(153,169,201,1);
}
.service_info_cnt ul li .detail_img,
.service_info_cnt ul li .detail_img_ver {
    display: block !important;
	width:100% !important;
    padding:5px !important;
    height: 40px !important;
}
.service_info_cnt ul li .cnavi_txt {
    display: block !important;
	width:100% !important;
    height:auto !important;
	padding:0 10px;
}
/* pnavi
================================================== */
#tmp_footer .pnavi {
	width: 45px;
    height: 45px;
	right: 15px;
	margin-right: unset;
}
#tmp_footer .pnavi .ptop a {
	width: 45px;
	height: 45px;
	background-size: 20px auto;
}
#tmp_footer .pnavi .ptop span {
    width: 45px;
    height: 45px;
}
#tmp_footer .pnavi .ptop a:hover, 
#tmp_footer .pnavi .ptop a:focus {
	background-size: 20px auto;
	-webkit-background-size: 20px auto;
	-moz-background-size: 20px auto;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
.wrap_mc_pc #tmp_switch_pc_style{
	display: block;
    text-decoration: none;
    text-align: center;
    font-size: 100%;
    font-weight: bold;
	color: #153368;
	background-color: #ffffff;
    padding: 10px 0 8px;
    background: #ebeef5;
    margin-top: 20px;
    margin-bottom: 10px;
}
.wrap_mc_pc #tmp_switch_pc_style span{
	position: relative;
}
.wrap_mc_pc #tmp_switch_pc_style span:before{
	content: "";
	position: relative;
	top: 1px;
	background: transparent url(/shared/site_kenkei/images/icon/icon_swich.png) no-repeat;
	background-size: 16px auto;
	margin-right: 9px;
	display: inline-block;
	width: 16px;
	height: 14px;

}
/* ==================================================
footer
================================================== */
.section_publicity_link .container {
	padding: 0 10px
}
.section_publicity_link {
    padding-top: 24px;
}
.section_topic_url a {
	font-size: 92.8%;
	padding: 10px 30px 9px 9px;
	background: #cd0001 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 97% center;
	background-size: 7px 10px;
	-webkit-background-size: 7px 10px;
	-moz-background-size: 7px 10px;
	box-shadow: 1px 1px 0 rgba(241,169,157,1);
    -webkit-box-shadow: 1px 1px 0 rgba(241,169,157,1);
    -moz-box-shadow: 1px 1px 0 rgba(241,169,157,1);
}
.rel_link {
	margin-top: 25px;
	margin-bottom: 21px;
}
.section_publicity_ttl p {
	padding-top: 6px;
	font-size: 121.4%;
	background: #ffffff url(/shared/site_kenkei/images/icon/icon_border_l_sp.png) no-repeat top left;
}
.rel_link_list ul {
	margin: 6px -5px;
}
.rel_link_list ul li {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 10px;
}
.rel_link_list ul li img {
	max-width: 100%;
	height: auto;
}
.rel_link_list ul li a[target=_blank]:after {
    width: 12px;
    height: 12px;
	background: #153368 url(/shared/site_kenkei/images/icon/icon_ext.png) no-repeat center center;
	background-size: 8px 7px;
	-webkit-background-size: 8px 7px;
	-moz-background-size: 8px 7px;
}
.banner_func_link {
	position: relative;
	top: 0;
	left: 0;
	right: unset;
}
.banner_func_link a {
    font-size: 92.8%;
    padding-left: 17px;
    margin-left: 0px;
    margin-right: 4px;
	
}
.banner_list ul {
	margin-top: 8px;
	padding: 10px 0px 6px 0px;
}
.banner_list ul li {
	width: 33.33%;
	padding: 0 12px;
	margin-bottom: 5px;
}
.banner_list ul li img {
	max-width: 100%;
	height: auto;
}
/* fnavi */
.footer_cnt {
	padding:0;
	clear:both;
}
.fnavi {
	padding: 9px 0 0;
}
.fnavi li {
	float: none;
	display: block;
	padding: 0;
	margin-bottom: 10px;
}
.fnavi li a {
	font-size: 93.5%;
	background-size: 12px auto;
	background-position: 0 center;
}
.footer_cnt address {
	font-style:normal;
	padding: 18px 20px 15px 0;
}
.footer_cnt .address_heading {
	font-size: 114.2%;
}
.footer_cnt .address_detail {
	font-size: 92.8%;
	padding: 8px 0 2px;
}
.footer_cnt .address_tel {
	font-size: 92.8%;
}
.footer_cnt .address_tel span {
	font-size: 123%;
}
.copyright {
	text-align:center;
	clear:both;
}
/* ==================================================
/* inquiry
================================================== */
#tmp_inquiry #tmp_inquiry_ttl p{
    font-size: 100%;
    padding: 4px 0 5px 6px;
    letter-spacing: 0;
}
#tmp_inquiry #tmp_inquiry_cnt {
    padding: 10px 0 8px 9px;
}
#tmp_inquiry #tmp_inquiry_cnt p{
    margin: 0;
}
#tmp_inquiry {
    margin: 0 0 36px;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
	padding: 0;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
	padding: 0;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents .box_menu ul,
#tmp_contents .box_menu ol{
	margin-left: 5px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_kenkei/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_kenkei/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_kenkei/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
custom update
================================================== */
#tmp_wrap_custom_update {
	margin-bottom:20px;
}
#tmp_custom_update {
	float:none;
}
#tmp_social_plugins {
	float:none;
	margin-left:0;
	margin-bottom: 10px;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_map_guide_cnt #tmp_gmap_box {
	height:360px !important; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
#tmp_contents .box_gmap div ul.yolp-ctrl {
    z-index: 90;
}
/*　CMS側スマホ版プレービュ
=================================================*/
.gnavi,
.setting_link_site,
#tmp_means {
    display: none;
}
#tmp_hnavi_s + .setting_link_site,
#tmp_sma_rmenu .gnavi,
#tmp_sma_rmenu #tmp_means {
    display: block;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}